en:
  activerecord:
    errors:
      full_messages:
        format: "%{attribute} %{message}"
      messages:
        accepted: must be accepted
        blank: can't be blank
        confirmation: doesn't match confirmation
        empty: can't be empty
        equal_to: must be equal to %{count}
        even: must be even
        exclusion: is reserved
        greater_than: must be greater than %{count}
        greater_than_or_equal_to: must be greater than or equal to %{count}
        inclusion: is not included in the list
        invalid: is invalid
        less_than: must be less than %{count}
        less_than_or_equal_to: must be less than or equal to %{count}
        not_a_number: is not a number
        not_an_integer: must be an integer
        odd: must be odd
        record_invalid: 'Validation failed: %{errors}'
        taken: has already been taken
        too_long:
          one: is too long (maximum is 1 character)
          other: is too long (maximum is %{count} characters)
        too_short:
          one: is too short (minimum is 1 character)
          other: is too short (minimum is %{count} characters)
        wrong_length:
          one: is the wrong length (should be 1 character)
          other: is the wrong length (should be %{count} characters)
      models:
        invitation:
          attributes:
            email:
              user_already_invited: This user has already been invited
              user_already_member: This user is already a member
        project_file:
          attributes:
            file:
              file_format_not_supported: This file format is not supported.
      template:
        body: 'There were problems with the following fields:'
        header:
          one: 1 error prohibited this %{model} from being saved
          other: "%{count} errors prohibited this %{model} from being saved"
  date:
    abbr_day_names:
    - Sun
    - Mon
    - Tue
    - Wed
    - Thu
    - Fri
    - Sat
    abbr_month_names:
    - 
    - Jan
    - Feb
    - Mar
    - Apr
    - May
    - Jun
    - Jul
    - Aug
    - Sep
    - Oct
    - Nov
    - Dec
    day_names:
    - Sunday
    - Monday
    - Tuesday
    - Wednesday
    - Thursday
    - Friday
    - Saturday
    formats:
      default: "%d-%m-%Y"
      long: "%B %-d, %Y"
      long_ordinal: "%e %B %Y"
      month_and_year: "%B %Y"
      only_day: "%e"
      short: "%d %b"
      super_short: "%d/%m/%y"
    month_names:
    - 
    - January
    - February
    - March
    - April
    - May
    - June
    - July
    - August
    - September
    - October
    - November
    - December
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: about 1 hour
        other: about %{count} hours
      about_x_minutes:
        one: about %{count} minute
        other: about %{count} minutes
      about_x_months:
        one: about 1 month
        other: about %{count} months
      about_x_years:
        one: about 1 year
        other: about %{count} years
      almost_x_years:
        one: almost 1 year
        other: almost %{count} years
      half_a_minute: half a minute
      less_than_x_minutes:
        one: less than a minute
        other: less than %{count} minutes
      less_than_x_seconds:
        one: less than 1 second
        other: less than %{count} seconds
      over_x_years:
        one: over 1 year
        other: over %{count} years
      x_days:
        one: 1 day
        other: "%{count} days"
      x_minutes:
        one: 1 minute
        other: "%{count} minutes"
      x_months:
        one: 1 month
        other: "%{count} months"
      x_seconds:
        one: 1 second
        other: "%{count} seconds"
    prompts:
      day: Day
      hour: Hour
      minute: Minute
      month: Month
      second: Seconds
      year: Year
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: must be accepted
      blank: can't be blank
      confirmation: doesn't match confirmation
      empty: can't be empty
      equal_to: must be equal to %{count}
      even: must be even
      exclusion: is reserved
      greater_than: must be greater than %{count}
      greater_than_or_equal_to: must be greater than or equal to %{count}
      inclusion: is not included in the list
      invalid: is invalid
      less_than: must be less than %{count}
      less_than_or_equal_to: must be less than or equal to %{count}
      not_a_number: is not a number
      not_an_integer: must be an integer
      odd: must be odd
      record_invalid: 'Validation failed: %{errors}'
      taken: has already been taken
      too_long:
        one: is too long (maximum is 1 character)
        other: is too long (maximum is %{count} characters)
      too_short:
        one: is too short (minimum is 1 character)
        other: is too short (minimum is %{count} characters)
      wrong_length:
        one: is the wrong length (should be 1 character)
        other: is the wrong length (should be %{count} characters)
    template:
      body: 'There were problems with the following fields:'
      header:
        one: 1 error prohibited this %{model} from being saved
        other: "%{count} errors prohibited this %{model} from being saved"
  helpers:
    select:
      prompt: Please select
    submit:
      create: Create %{model}
      submit: Save %{model}
      update: Update %{model}
  number:
    currency:
      format:
        delimiter: ","
        format: "%u%n"
        precision: 2
        separator: "."
        significant: false
        strip_insignificant_zeros: false
        unit: "£"
    format:
      delimiter: ","
      precision: 3
      separator: "."
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: Billion
          million: Million
          quadrillion: Quadrillion
          thousand: Thousand
          trillion: Trillion
          unit: 
      format:
        delimiter: 
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Bytes
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: 
    precision:
      format:
        delimiter: 
  support:
    array:
      last_word_connector: " and "
      sentence_connector: and
      skip_last_comma: true
      two_words_connector: " and "
      words_connector: ", "
    select:
      prompt: Please select
  time:
    am: am
    formats:
      day_name: "%A"
      default: "%a, %d %b %Y %H:%M:%S %z"
      hour_minute: "%l:%M%P"
      long: "%d %B, %Y %H:%M"
      long_ordinal: "%A %d %B %Y %H:%M:%S %Z"
      only_second: "%S"
      short: "%d %b ‘%y %H:%M"
      short_from: "%d %b from %l:%M%P"
      time: "%H:%M"
    pm: pm
